Bug 1217168 - httpd and php should not be multilib
Summary: httpd and php should not be multilib
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mash
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-29 16:59 UTC by Dennis Gilmore
Modified: 2015-07-23 19:14 UTC (History)
2 users (show)

Fixed In Version: mash-0.6.16-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-07-23 08:58:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Dennis Gilmore 2015-04-29 16:59:47 UTC
Description of problem:
in https://fedorahosted.org/rel-eng/ticket/5218 the php and httpd maintainers requested that they not be multilibbed. so lets get them blacklisted.

Comment 1 Dennis Gilmore 2015-04-29 18:33:55 UTC
Doing a build in rawhide now that should fix this. we will see if it works in tomorrows rawhide

Comment 2 Fedora Update System 2015-04-29 18:55:07 UTC
mash-0.6.14-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/mash-0.6.14-1.fc22

Comment 3 Fedora Update System 2015-04-29 18:56:08 UTC
mash-0.6.14-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/mash-0.6.14-1.el7

Comment 4 Fedora Update System 2015-04-29 18:57:06 UTC
mash-0.6.14-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/mash-0.6.14-1.el6

Comment 5 Fedora Update System 2015-04-30 17:12:59 UTC
Package mash-0.6.14-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing mash-0.6.14-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6084/mash-0.6.14-1.el7
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-07-23 08:58:24 UTC
mash-0.6.16-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-07-23 19:11:01 UTC
mash-0.6.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-07-23 19:14:35 UTC
mash-0.6.16-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.